{
  "calipers": {
    "enabled": true,
    "colors": [
      "#C10003"
    ]
  },
  "carPaint": {
    "color": "#FFAF7B00",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}